{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
     "tabbar": "../../components/tabbar/tabbar",
    "t-avatar": "tdesign-miniprogram/avatar/avatar",
    "t-avatar-group": "tdesign-miniprogram/avatar-group/avatar-group",
     "t-icon": "tdesign-miniprogram/icon/icon",
       "t-badge": "tdesign-miniprogram/badge/badge"
  }
}
